<html>
<head><title>Prueba Juego</title>
<link rel="stylesheet" href="pruebaseparada.css">
</head>
<body>
    <form>
	<div>
	Oprima el Boton de Cargar <br>
	Luego el Boton de Limpiar y Juege<br>
	
	
	<input type="button" value="Cargar" onclick="cargaAleatorio();"/>
	<input type="button" value="limpiar" onclick="limpiar();"/>
	</div>
	<table border"1" id="imagenes" >
	    <tr>
		    <td><img src="imagenes/0.JPG" id="1a" alt="0" onclick="evento('1');"> </td>
			<td><img src="imagenes/0.JPG" id="2a" alt="0" onclick="evento('2');"> </td>
			<td><img src="imagenes/0.JPG" id="3a" alt="0" onclick="evento('3');"> </td>
			<td><img src="imagenes/0.JPG" id="4a" alt="0" onclick="evento('4');"> </td>
		<tr>
		    <td><img src="imagenes/0.JPG" id="5a" alt="0" onclick="evento('5');"> </td>
			<td><img src="imagenes/0.JPG" id="6a" alt="0" onclick="evento('6');"> </td>
			<td><img src="imagenes/0.JPG" id="7a" alt="0" onclick="evento('7');"> </td>
			<td><img src="imagenes/0.JPG" id="8a" alt="0" onclick="evento('8');"> </td>
	    <tr>
	</table>
	</form>
	<script src="prueba separada.js"></script>
</body>
</html>